<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{447,34,1028,618}</property>
    <property name="Name">[dlgcadastro]</property>
    <property name="Caption">[Cadastros]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Overlapped]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[ohs1:Hide()
ohs2:Hide()
ohs3:Hide()
ohs4:Hide()
ohs5:Hide()

]]>
  </method>
  <part class="container">
    <style>
      <property name="Geometry">{230,31,507,147}</property>
      <property name="Name">[ohs2]</property>
      <property name="nEffect">[2-Frame]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{240,34,507,161}</property>
      <property name="Name">[ohs3]</property>
      <property name="Border">.F.</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{241,104,220,60}</property>
        <property name="Name">[oApenasc/Compras]</property>
        <property name="Caption">[&amp;B.Apenas com Compras]</property>
        <property name="TabIndex">16</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccpfor",,"sccpfor1")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{468,104,220,60}</property>
        <property name="Name">[oExtratoemTela]</property>
        <property name="Caption">[&amp;D.Extrato em Tela]</property>
        <property name="TabIndex">22</property>
      </style>
      <method name="onClick">
        <![CDATA[cp_extra()]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{468,38,220,60}</property>
        <property name="Name">[oComprasAberta]</property>
        <property name="Caption">[&amp;C.Apenas Compras em Aberto]</property>
        <property name="TabIndex">23</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccpfor",,"sccpfor2")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{241,37,220,60}</property>
        <property name="Name">[oCadastroForn]</property>
        <property name="Caption">[&amp;A.Cadastro Geral Forn]</property>
        <property name="TabIndex">31</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccpfor")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{241,37,220,60}</property>
        <property name="Name">[oCadastroAlteracao]</property>
        <property name="Caption">[&amp;A.Cadastro e Alteração Cli]</property>
        <property name="TabIndex">12</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccrcli")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{241,103,220,60}</property>
        <property name="Name">[oLimitesCredito]</property>
        <property name="Caption">[&amp;B.Limites de Credito]</property>
        <property name="TabIndex">13</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccrcli",,"sccrcred")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{468,38,220,60}</property>
        <property name="Name">[oButtonex14]</property>
        <property name="Caption">[&amp;C.Historico de Alterações]</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccrcrdh")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{468,103,220,60}</property>
        <property name="Name">[oTitulos]</property>
        <property name="Caption">[&amp;D.Lancar Titulo Avulso]</property>
        <property name="TabIndex">15</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("sccrdup")]]>
      </method>
    </part>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{879,537,129,60}</property>
      <property name="Name">[oButtonex34]</property>
      <property name="Caption">[&amp;Fechar]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="700"/>
      </property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{9,13,857,583}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Cadastros]</property>
      <property name="TabIndex">34</property>
    </style>
    <part class="container">
      <style>
        <property name="Geometry">{237,272,384,127}</property>
        <property name="Name">[ohs4]</property>
        <property name="Border">.F.</property>
        <property name="TabIndex">0</property>
      </style>
    </part>
    <part class="container">
      <style>
        <property name="Geometry">{291,471,270,118}</property>
        <property name="Name">[ohs5]</property>
        <property name="Border">.F.</property>
        <property name="TabIndex">0</property>
      </style>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{25,38,200,95}</property>
        <property name="Name">[oEstoque]</property>
        <property name="Caption">[&amp;1 - Estoque]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("Se_prod")
EVAL({||ohs1:Show(), ohs2:Hide(), ohs3:Hide(), ohs4:Hide(), ohs5:Hide() })]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{25,153,200,95}</property>
        <property name="Name">[oClientes]</property>
        <property name="Caption">[&amp;2 - Clientes]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("Sccrcli")
EVAL({||ohs1:Hide(), ohs2:Show(), ohs3:Hide(), ohs4:Hide(), ohs5:Hide() })
]]>
      </method>
      <method name="onGetFocus">
        <![CDATA[ohs1:Hide() 
]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{25,265,200,95}</property>
        <property name="Name">[oFornecedores]</property>
        <property name="Caption">[&amp;3 - Fornecedores]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">4</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("sccpfor")
EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Show(), ohs4:Hide(), ohs5:Hide() })]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{25,376,200,95}</property>
        <property name="Name">[oVendedores]</property>
        <property name="Caption">[&amp;4 - Vendedores]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">5</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("SF_VEND")
EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Hide(), ohs4:Show(), ohs5:Hide() })
]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{25,491,200,95}</property>
        <property name="Name">[oLab/Fabricantes]</property>
        <property name="Caption">[&amp;5 - Lab/Fabricantes]</property>
        <property name="font">
          <font name="" width="0" height="-17" weight="700"/>
        </property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onClick">
        <![CDATA[Cibrow("SCCPFAB")
EVAL({||ohs1:Hide(), ohs2:Hide(), ohs3:Hide(), ohs4:Hide(), ohs5:Show() })]]>
      </method>
    </part>
    <part class="container">
      <style>
        <property name="Geometry">{238,5,468,163}</property>
        <property name="Name">[ohs1]</property>
        <property name="nEffect">[1-Sunken]</property>
        <property name="Border">.F.</property>
        <property name="TabIndex">0</property>
      </style>
      <part class="buttonex">
        <style>
          <property name="Geometry">{241,103,220,60}</property>
          <property name="Name">[oAlteraPreco]</property>
          <property name="Caption">[&amp;B.Alterar Preço]</property>
          <property name="TabIndex">8</property>
        </style>
        <method name="onClick">
          <![CDATA[relat("se_r13(,,,.t.,,'PRECOS')")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{468,37,220,60}</property>
          <property name="Name">[oEtiquetas]</property>
          <property name="Caption">[&amp;C.Etiquetas]</property>
          <property name="TabIndex">9</property>
        </style>
        <method name="onClick">
          <![CDATA[relat("se_r13(,,,.t.)")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{241,37,220,60}</property>
          <property name="Name">[oProdutos]</property>
          <property name="Caption">[&amp;A.Produtos]</property>
          <property name="TabIndex">10</property>
        </style>
        <method name="onClick">
          <![CDATA[CiBrow("se_prod")]]>
        </method>
      </part>
      <part class="buttonex">
        <style>
          <property name="Geometry">{468,103,220,60}</property>
          <property name="Name">[oControledoEstoque]</property>
          <property name="Caption">[&amp;D.Controle do Estoque]</property>
          <property name="TabIndex">32</property>
        </style>
        <method name="onClick">
          <![CDATA[ExecutaXML("dlgtabest")]]>
        </method>
      </part>
    </part>
  </part>
</part>
